Ticket #42612

Some generic patches

Open Date: 2021-07-12 00:50 Last Update: 2021-07-21 07:40

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
File:
6

Details

These are just two generic patches that don't fit with any particular issue(s).

Ticket History (3/10 Histories)

2021-07-12 00:50 Updated by: akmdm
  • New Ticket "Some generic patches" created
2021-07-12 03:31 Updated by: torr_samaho
Comment

Thanks! The patches look good, so I added both of them.

2021-07-19 03:55 Updated by: akmdm
Comment

I just added the patches 10494 and 10495.

2021-07-21 07:40 Updated by: akmdm
  • Status Update from Open to Closed
  • Resolution Update from None to Accepted

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login